Subject: Sharp PC-7100 in the UK

From: "David Tyler" <[email-masked]>
Date: Wed Apr 23 13:13:32 2003

.. doesn't have the same ring as 'Anarchy in the UK', but never mind :)
I'm new to the group, but the FAQ says it's OK to advertise a bit so here
goes:
Emigration means getting rid of stuff I can't afford to take, and this
includes a Sharp PC-7100. Includes cables butno documentation.  Anyone who'd
like it contact me at [email-masked]
regards
Dave